/*  
Theme Name: Interior
Theme URI: http://www.templatesquare.com/
Description: Interior is a clean and modern wordpress theme for marketing, corporate, business and company websites. 
Version: 1.0
Author: templatesquare
Author URI: http://www.templatesquare.com/
Template: klasik
License: GNU General Public License
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, editor-style, theme-options, translation-ready
*/

.container {
margin: 0px auto;
padding: 0px 35px;
max-width: 960px;
}

.column, .columns{
	min-height: 1px;
	padding: 0 10px;
}


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 auto;
	padding:0;
	line-height:20px;
}

/* links */
a, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}

/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin:0px;
}


img.alignleft, 
img.alignright, 
img.aligncenter
{
	margin-bottom: 12px;
}

/* heading */
h1, h2 {margin-bottom:19px; line-height:normal;}
h3, h4, h5{margin-bottom:10px; line-height:normal;}
h1	{font-size:30px;}
h2	{font-size:20px;}
h3	{font-size:18px;}
h4	{font-size:16px;}
h5	{font-size:14px;}
h6	{font-size:10px;}

h1, h2, h3, h4, h5, h6, .price, #sidebar .property-list,
#tweets, blockquote, .widget_ts_tabs .tabs
{ font-family: 'Droid Serif', sans-serif, arial;}


.titleRegular{font-weight:400}
.titleBold{font-weight:700}
.titleLight{font-weight:300}
.titleUppercase{text-transform:uppercase}
.titleNormal{text-transform:none}
.italic{font-style:italic}
.textBoldUppercase{font-weight:700; text-transform:uppercase;}

.indentleft{overflow:hidden;}

/* Text elements */
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}

p {
	margin-bottom:20px;
	font-size:12px;
}

ul {
	list-style: disc;
	margin: 0 0 5px 1.5em;
}
ul li, ol li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 5px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
    clear: both;
    margin: 0 0px 20px 0px;
    padding:5px 0 0 30px;
	font-size:16px;
	line-height:23px
}

	
blockquote.left, blockquote.right  {
	float:right;
	margin:0 0 0 20px;
	width:65%;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}
	
blockquote p{ margin:0px; font-size:16px;}
blockquote div{}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

pre {
	border-left:solid 4px #ebebeb;
	line-height: 18px;
	margin-bottom: 18px;
	padding:20px;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}
.gone{display:none;}
.spacer{display:block; clear:both;}


/* CONTAINER
-------------------------------------------------------------- */
#bodychild{
	max-width:100%;
	margin:0px auto;
	padding:0;
}


/* HEADER & MENU
-------------------------------------------------------------- */
#top{ padding-top:32px; padding-bottom:25px;}
#logo{height:auto; }
#logo img{ float:left;}
#logo h1{margin:0; font-size:28px; line-height:28px; float:left; padding-top:5px;}
#logo .desc{ float:left; padding-left:10px; margin:15px 0 0 20px; line-height:normal;}




/* TOP MENU */
#navigation{position:relative; z-index:200; margin:0; float:right}

/* Nav Menu */
#topnav{
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	font-size:12px;
	float:right
}
.sf-menu li{ text-align:center}
.sf-menu a {
	text-decoration:none;
	display:		block;
	position:		relative;
	padding: 		8px 15px 8px 15px;
	text-transform:uppercase;
}
.sf-menu li:hover, .sf-menu li.current-menu-item , .sf-menu li.current_page_item , .sf-menu li.current-menu-ancestor , .sf-menu li.current-menu-parent , .sf-menu li.current_page_ancestor , .sf-menu li.current_page_parent{}
.sf-menu a:hover, .sf-menu li.current > a{ }


/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
	padding:0px;
	width:auto;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}

.sf-menu li li{margin:0px 0px!important;}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			3.0em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
}
.sf-menu ul li a{
	padding:8px 20px 7px 20px!important;
	margin:0px;
	font-size:11px;
}

.sf-menu ul li a:hover{}
.sf-menu li ul {
	
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}


	
/* dropdown mobile */
.tinynav { display: none }

.headline{ text-align:center; margin:20px 0 0 0; padding:20px 0;}
.headline h1{ font-weight:300; margin-bottom:0px; font-size:24px;}


/* SLIDER
-------------------------------------------------------------- */
#slidercontainer{}
#slider{position:relative; margin:40px 0 0 0;}

#slider .slides img{ display:block;
-webkit-border-top-right-radius: 13px;
-webkit-border-bottom-left-radius: 13px;
-moz-border-radius-topright: 13px;
-moz-border-radius-bottomleft: 13px;
border-top-right-radius: 13px;
border-bottom-left-radius: 13px;


}
#slider .slides .border{ 
-webkit-border-top-right-radius: 23px;
-webkit-border-bottom-left-radius: 23px;
-moz-border-radius-topright: 23px;
-moz-border-radius-bottomleft: 23px;
border-top-right-radius: 23px;
border-bottom-left-radius: 23px;
border:10px solid #fff;
z-index:6;
position: relative;
}



/* BEFORE CONTENT
-------------------------------------------------------------- */
#outerbeforecontent{ margin-bottom:50px;}
#outerbeforecontent.slider-on{ padding-top:120px;}
#beforecontent{padding-top:45px; padding-bottom:48px;}
#outerbeforecontent.slider-on #beforecontent{padding-top:0px; padding-bottom:28px;}

#pagetitle-container{ }
#pagetitle-container h1{ margin-bottom:0px; } 
.pagetitle{ float:left}
.pagetitle-small{font-size:14px; margin:9px 0 0 10px; float:left; display:inline-table;}
.pagedesc{ font-size:12px; margin:5px 0 0 0px;}

#topright{float:right; padding-top:7px; width:220px; }

#pagetitle-container .title{ float:left;}
#pagetitle-container .price{ float:right; font-size:36px; margin-top:10px;}

/* search */
#searchform {position: relative; float:right; width:100%; margin:0;}
#searchform .bgsearch { }

#searchform #s { border: 0 none;  padding: 5px 10px 6px 10px; width:75%; height:15px;
-webkit-border-top-left-radius: 12px;
-webkit-border-bottom-left-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-bottomleft: 12px;
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
}

.searchbutton {
	width: 35px!important;
    height: 26px;
	position:absolute;
	right:0px;
}

/* CONTENT
-------------------------------------------------------------- */
#maincontent{ margin-bottom:20px;}

.row .positionright{float:right;}
.row .positionleft{ float:left;}
.main{padding-right:60px; min-height:600px;}
.positioncenter .main{padding:0px 30px; }
.positionright .main{padding-right:0px; padding-left:60px;}

.indentleft{overflow:hidden;}

.margin_top{ padding-top:5px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}
.textCenter{text-align:center;}
.textMiddle{ padding:10px 0px 20px;}
.center{ margin:0 auto!important; float:none; display:block;}
.nomargin{margin-right:0}
.nopadding{ padding-right:0px;}
.displayblock{display:block;}

#searchresult #searchform #s, .post.error404.not-found #searchform #s{ width:95%;}

#searchresult .post.error404.not-found{ border:0px; width:95%;}


/*=== List ===*/
ul.arrowlist{list-style-type:none; padding:0; margin:0;}
ul.arrowlist li{padding:0 0 6px 20px;  background:url(images/arrow.gif) no-repeat 0 9px;}



/*=== Circle ===*/
.circle{
	display: block;
	line-height:normal;
	width:47px;
	height:47px;
	-moz-border-radius:31px;
	-webkit-border-radius:31px;
	-khtml-border-radius:31px;
	border-radius:31px;
	text-align: center;
	margin:12px 15px 0 0;
	font-family: 'Oswald', sans-serif, arial;
	font-weight:700;
	font-size:14px;
	float:left;
}
.circle img{ padding-top:15px; padding-left:2px;}
.circle span{display:block; line-height:normal; text-transform:uppercase;}
.circle .line1{padding:10px 0 0 0;}

/* Images */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

.frame{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.frame img, .postimg img{display:block;}

/*=== Form & Button ===*/
form{margin:0; padding:0;}

input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	padding:7px 5px;
	font-size:12px;
}



textarea:focus{outline:0;}

.button, .button:visited, input[type="submit"], button{
	padding:10px 12px 10px 12px;
	cursor:pointer;
	font-size:12px;
	line-height:14px;
	font-family:Arial;
}

.button:hover, input[type="submit"]:hover, button:hover{text-decoration:none;}

.button.small, input[type="submit"].small, button.small{font-size:12px; padding:8px 12px;}
.button.medium, input[type="submit"].medium, button.medium{font-size:14px; padding:12px 14px;}
.button.large, input[type="submit"].large, button.large{font-size:14px; padding:14px 20px;}

/*=== Separator ===*/
.separator{
	display:block;
	height:18px;
	margin:0 0 33px;
	text-align:center;
	width:100%;
	clear:both;
}
.spacer{
	display:block;
	width:100%;
	clear:both;	
	height:20px;
}

.separator-property{
	display:block;
	height:18px;
	margin:0 0 33px;
	text-align:center;
	width:100%;
	clear:both;
}

/*=== Dropcaps ===*/
.dropcap1{
	display:block;
	float:left;
	font-size:32px;
	line-height:34px;
	margin:4px 8px 0 0;

}
.dropcap2{
	display: block;
	float:left;
	border-radius: 55px 55px 55px 55px;
    display: block;
    float: left;
    font-size: 26px;
    line-height: 47px;
    margin: 6px 8px 0 0;
    text-align: center;
    width: 47px;	
}
.dropcap3{
	display:block;
	float:left;
	font-size:26px;
	line-height:35px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0;
}

/*== Highlight ==*/
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}

/*=== Pullquotes ===*/
.pullquote-right, .pullquote-left{
	padding:0px 10px 0px 30px;
	background-image:url(images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-style:italic;
	font-size:12px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}


/*==== Tabs ====*/
.tabcontainer{margin:0;}
ul.tabs {
	margin: 0;
	margin-bottom:0px;
	padding: 0 0 0px 0;
	list-style: none;
	width: 100%;
	float:left;
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 15px;
	overflow: hidden;
	position: relative;
	font-size:13px;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 5px 0px;
	outline: none;
}

.tab-content { }
	
ul.tabs li:hover{}
.tab-body{padding:20px 20px 0px; float: left;}


/*==== jQuery Toggles ====*/
#toggle{border: 0px }
h2.trigger {
	padding:0 0 0 0;
	margin: 0 0 19px 0;
	font-size:13px;
	text-transform:none;
}

h2.trigger span {
	text-decoration: none;
	display: block;
	padding:10px 0 12px 20px;
	cursor:pointer;
}

h2.active span{ }
h2.trigger.active { margin:0px;}

.toggle_container {
	margin: 0 0 19px 0;
	padding: 20px 20px 0;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {}

/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left; }
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 13px;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}



/*=== Featured Pages ===*/
.featuredpages h2{
	padding-top:7px; margin-bottom:20px;
}
.klasik-features .feature-title {
font-size: 20px;
font-weight: normal;
line-height: 100%;
padding-top:7px;
margin: 0px 0px 20px 0px;
}

/*==== Featured Posts ====*/
.featuredposts .featuredcontainer{
	margin-left:160px;
}



/* BLOG STYLE
-------------------------------------------------------------- */
.sticky{}
.post{margin-bottom:40px; padding-bottom:14px; }
.single .post{}
.post .header-wrapper{  }
.header-wrapper{ margin-bottom:12px;}
.header-wrapper h2{ margin-bottom:10px;}

.posttitle, .posttitle a{font-size:18px; font-weight:normal; font-style:normal;}
.posttitle a:hover{text-decoration:none;}

.postimg{ margin:0 20px 20px 0; width:40%; float:left;}

.entry-utility{padding:0; margin:0px; clear:both; font-size:11px; list-style-type:none; display:inline-block;}
.entry-utility li{ padding:2px 0 0; margin-bottom:2px;}

.posttext{ overflow:hidden;}

.date-wrapper{ float:left; text-align:center; margin-right:20px; float:left;}
.date-wrapper .date-value {
    font-size: 28px;
    margin-bottom: 0px;
}
.date-wrapper .month-value {
    font-size: 20px;
    margin-bottom: 2px;
	text-transform:lowercase;
}
.date-wrapper .year-value {
    font-size: 13px;
}

.single .date-wrapper{}

.entry-content { overflow:hidden;}

.entry-content .entry-utility{ padding-top:0px;}

.more-link{ display:block; padding:11px 0 0 10px;}

.related-post{margin-bottom:20px; float:left}

/* author */
h2.title-author{ font-size:14px}
.author{ font-weight:normal; font-size:14px;}
#entry-author-info {
	clear: both;
	margin-bottom:45px;
	position:relative;
	padding: 15px 20px;
}
#entry-author-info #author-avatar {
	margin: 0 0 0 0;
	position:absolute;
	top:15px;
	left:20px;
	
}
.avatar{display:block;}
#entry-author-info #author-description {
	margin: 0 10px 10px 100px; vertical-align:top;
}
#entry-author-info #author-description  h2{font-size:14px; margin-bottom:5px;}
#author-description span.author{display:block}

/* attachment pages wordpress */
.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}

.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	margin:0 0 20px 0;
	padding:0;
	max-width:100%;
	display:block;
}
.wp-caption img {
	margin: 0;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size: 12px;
	font-style:italic
}
.wp-caption .wp-caption-text {
	margin-bottom:0;
	padding: 8px 0 0 0;
	position: relative;
}
#content .gallery {
	margin: 0 auto 1.625em;
}
#content .gallery a img {
	border: none;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
	width: 23%;
	padding-right: 2%;
}
#content .gallery-columns-4 .gallery-item img {
	width: 100%;
	height: auto;
}
.tag-links{padding:10px 0; display:block}


/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* navigation  */
.navigation {
	line-height: 20px;
}
.navigation a:link,
.navigation a:visited {
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
	text-align: right;
}
.nav-previous a, .nav-next a{
	font-size:12px;
	padding:8px 0;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	padding:0; font-size:12px; margin:10px 0 0 0; clear:both; text-align:right
}


/* Comments */
#comments{
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title{
	line-height:24px;
	padding:0px 0px;
	margin:0 0 20px 0;
	font-size:15px;
	text-transform:uppercase;

}

h3#reply-title {
	line-height:24px;
	margin:0 0 18px 0;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	
}
.commentlist{
	list-style-type:none;
	padding:0;
	margin:0;
}
.commentlist ol{
	list-style-type:none;
	padding:30px 0 0 65px;
	margin:0;
	
}

.commentlist li.comment{
	position:relative;
	padding:0 0 0px 0;
}
.commentlist li li{
	position:relative;
	padding:0;
	padding-left:48px;
}
.commentlist li.comment ul.children{margin:0 0 0 0; margin-left:7%; padding:0px 0 0 0; list-style: none;}
.commentlist li.comment ul.children li{border-bottom:0 !important; margin:0; padding:0px 0px 0px 25px;}
.commentlist li.comment ul.children li .com-line{width:26px; position:absolute; left:0px; top:23px;}
#comments .comment-body ul,#comments .comment-body ol {
	margin-bottom: 0;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {

}
.comment-body cite {
	font-size:14px;
	line-height:14px;
	font-style:normal;
}

.comment-body cite  a, .comment-body cite  a:visited{}
.comment-body cite  a:hover{text-decoration:none}
.comment-author .says {	font-style: normal;}
.comment-meta {	font-size: 11px;	margin: 0 0 18px 0;}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	
}
.commentlist .even {}
.commentlist .bypostauthor {}

.reply a.comment-reply-link{ }

.edit-link{float:none; clear:both; width:100%; display:block; padding:10px 0 0 0}
a.comment-edit-link {
	
}
a.comment-edit-link:hover {
	text-decoration:none
}
.nopassword, .nocomments {display: none;}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 12px;
}
.con-comment{padding:0 0 0 0;margin-bottom:30px; position:relative;}
.commentlist .comment-author{
	position:absolute;
	top:0px;
	left:0px;

}
.commentlist .comment-body{margin:0 0 0 90px; padding:0px;}
.comment-arrow{ width:8px; height:18px; position:absolute; left:72px; top:10px;}
.commenttext{margin:5px 0 0 0; padding:0px 0 0 0;}
.commentlist .comment-body p{margin-bottom:10px !important}
.commentlist ul.children .comment-author{}
.commentlist ul.children .comment-body{}
*+html .commentlist .comment-body{margin-top:0}

.comment-body .fn{ font-size:12px;}
.comment-body .time{font-size:11px; padding:0 5px 0 0; display:block;}
a.comment-reply-link:hover{text-decoration:underline;}
.comment-body .boldtext{font-weight:normal; font-size:22px}
.vcard{
	padding-bottom:6px;
}


/* Comments form */
#commentform{padding:0; }
#commentform label{margin-top:0px; padding:5px 0; display:inline-block;}
#commentform .required{}
#commentform code{padding:0; margin:10px 0; border:0}

#commentform input[type=text]{ 
	margin-bottom:3px;
	padding:8px 5px;
	vertical-align:middle;
	width:50%;
	font-size:12px;
	font-family:arial;
	display:block;
	page-break-after:always
	
	}

#commentform textarea{ 
	width:95%;
	margin-bottom:12px;
	padding:8px 5px;
	vertical-align:top;
	font-size:12px;
	font-family:arial;
	display:block;
	}
	
#respond .comment-reply{
	font-size: 20px;
	line-height:24px;
	padding:0px 0px;
	margin:0 0 10px 0;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 0px 0 0;
}
.cancel-comment-reply{font-size:12px;}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
	padding:0;
}
#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
}
#respond label {
}
#respond input {
}
#respond textarea {
}
#respond .form-allowed-tags {
}
#respond .form-allowed-tags code {
}
#respond .form-submit {
	margin: 12px 0;
	clear:both;
}
#respond .form-submit input {
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{}
.comment-form-comment{ width:100%;}
.form-submit{ clear:both;}

/* Calendar */
.widget_calendar #wp-calendar {
	width: 100%;
	text-align:left;
	border: 0px !important;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
	padding:3px;
	font-size:11px;
	
}
#footersidebar .widget_calendar thead th{border-top:1px solid;}
#footersidebar .widget_calendar thead th:first-child{border-left:1px solid;}



.widget_calendar #wp-calendar tr td{ border:0px;}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	text-align:right;
	padding: 3px 0 3px 0 !important;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	font-weight: bold;
	padding:3px;
	
}
.widget_calendar #wp-calendar tfoot tr{}
.widget_calendar #wp-calendar td#prev{text-align:left; padding-left:5px;}
.widget_calendar #wp-calendar td#next{text-align:right; padding-right:5px}
#today{font-weight:bold}




/*** SIDEBAR ***/
.widget-sidebar{margin-bottom:32px;}
.widget-title {
    margin-bottom: 14px;
	font-size:18px;
}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{ padding-bottom:0px; }


#sidebar li li{
	list-style-type:none!important;
	margin:0 0 1px 0;
	padding:3px 0 4px 15px;

}
#sidebar li li:last-child{ margin-bottom:0;}

#sidebar li li a{ font-size:12px;}
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#sidebar .textwidget{}
#sidebar .textwidget p{ margin-bottom:10px;}

/* search widget */
#sidebar #searchform {position: relative; float:right; width:100%; margin:0;}
#sidebar #searchform .bgsearch { }

.klasik-recentpost-widget .recent-title{font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.klasik-recentpost-widget .recent-thumb{margin-right:3px;}
.klasik-recentpost-widget .recent-thumb img{border:0px; padding:0px;}
.klasik-recentpost-widget .smalldate {font-size:11px;}

/* Widget Ts Tabs */
.widget_ts_tabs .tab-body{ padding:0px; margin:0px; border:0px;}
.widget_ts_tabs li, .widget_ts_tabs li:hover{ background-image:none!important;}

.widget_ts_tabs .tabs li{ border:0px!important; padding:5px 10px!important; font-size:13px!important; width:40.5%;}

.widget_ts_tabs .tab-body li{ padding:0px 0 1px 0px!important; margin-top:0px!important;}
.widget_ts_tabs .tab-body .post{ padding:10px 10px 14px 20px; margin-bottom:0px; border:0px;}
.widget_ts_tabs .tab-body h3{ margin-bottom:10px; line-height:15px; font-size:12px;}
.widget_ts_tabs .tab-body p{ margin-bottom:0px; font-size:11px; line-height:16px;}
.widget_ts_tabs .date-wrapper{}
.widget_ts_tabs .date-wrapper .date-value {
    font-size: 22px;
    margin-top: 5px;
}
.widget_ts_tabs .date-wrapper .month-value {
    font-size: 14px;
    margin-bottom: 0px;
	text-transform:lowercase;
}
.widget_ts_tabs .date-wrapper .year-value {
    font-size: 10px;
}


/* Tag */
.tagcloud a{padding:5px 10px!important; margin:0 0px 3px 0 !important; display:inline-block; font-size:11px!important; font-weight:bold;}
.tagcloud a:hover{}

/* Simple Social Icons */
.simple-social-icons{padding:0px;}
.simple-social-icons

/* Contact Agent */
#contact-agent label{ display:block; padding-bottom:5px;}
#contact-agent input, #contact-agent textarea {
	width:100%;
	margin-bottom:10px;
}
#contact-agent .button{ display:inline-block; width:inherit;}
#contact-agent .error {
    color: red;
    display: block;
}

.agen-contact{ margin-top:15px;}

/* Portfolio */
.klasik-pf-text .more-container {
	margin-top: 0px;
}

/* Image Carousel */
.pcarousel-img{
	margin:1px 0px;
	border: solid 9px #fff;
	outline: solid 1px #f7f7f7;
}
.pcarousel-img img{
	display:block;
}

/* Property List*/
#sidebar .property-list li{ background:none; padding:0px; border:0px; margin-bottom:35px;}
#sidebar .property-list li:hover{ background:none;}
#sidebar .property-list h2{ margin-bottom:0px;}
#sidebar .property-list h2 a{ font-size:16px;}
#sidebar .property-list .frame{ margin-bottom:10px;}


/* PLUGIN
-------------------------------------------------------------- */

/* WP-PageNavi  Plugin  */
.wp-pagenavi {padding:0px 0 0; font-size:12px; display:block;  margin-bottom:20px;}
.wp-pagenavi .pages{padding-right:10px; border:0px;}
.wp-pagenavi a, .wp-pagenavi a:visited{padding:3px 7px!important; margin:0 0px!important;}
.wp-pagenavi .current{padding:3px 7px!important; margin:0 0px!important; font-weight:normal!important;}

/* Flickr Plugin  */
#flickr {text-align:left !important; padding:0}
div#flickr div.flicr_badge_image:nth-child(3) img, #flickr div.flicr_badge_image:nth-child(6) img{ margin-right:0px!important;}
div#flickr img{margin:0 10px 10px 0; display:block; float:left; width:51px; height:48px; padding:0px !important; border:1px solid #181e23}

* html .flickr_badge_image, *+html .flickr_badge_image{display:inline !important}
.flickr_badge_image:hover{}

/* Contact Form  */
.wpcf7-form{margin-top:15px;}
.wpcf7 p{margin-bottom:10px;}
.wpcf7 label{display:block;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"]{
	margin-bottom:0px;
	margin-top:5px;
	width:50%
}
.wpcf7 textarea{
	margin-bottom:7px;
	margin-top:5px;
	padding:8px 5px;
	font-size:11px;
	width:85%
}
input.wpcf7-submit{margin:0; padding: 10px 12px;}


/* PROPERTY 
-----------------------------------------------------------------*/
#ts-property-wrapper{ margin-bottom:40px}

#ts-property-wrapper .content{ margin-bottom:40px;}


.ts-pp-img{position:relative;}
.ts-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.ts-pp-text{padding:0px;}
.ts-pp-text h2{	font-size:20px; margin-bottom:9px;}
.ts-pp-text p{ margin-bottom:3px;}
.ts-pp-img{ margin-bottom:15px;}
.ts-pp-img a img{ display:block; height:auto;}
.ts-pp-img{
    border: solid 9px #fff;  
    outline: solid 1px #f7f7f7;  
	margin-bottom:20px;
    display: block;
    overflow: hidden;
    position: relative;
}
.ts-pp-img a.image{
	display:block;
	position:relative;
	overflow:hidden;
}

.ts-pp-img a.ppzoom .rollover{
	background:url(images/hover-zoom.png);
	background-color:#3a4753;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
	width:100%;
	height:100%;
}
.ts-pp-img a.pplink .rollover{
	background:url(images/link.png);
	background-color:#3a4753;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
	width:100%;
	height:100%;
}
.ts-pp-img a.ppdetail .rollover{
	background:url(images/link.png);
	background-color:#3a4753;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
	width:100%;
	height:100%;
}


.ts-pp-text ul.box_text{ margin:0px 0 18px 0; padding:0px;  }
.ts-pp-text ul.box_text li{ 
padding:6px 0px; margin:0px; 
list-style-type:none; text-align:right; clear:both; 
}
.ts-pp-text ul.box_text .left{float:left;}

.price-wrapper .price{ font-size:20px; float:left;}
.price-wrapper .link-detail{ position:relative; text-indent:-9999px; padding-top:5px;}
.price-wrapper .link-detail a{ width:13px; height:12px; display:inline-block; float:right }


/* Property Slider */
#slider-property-wrapper{ position:relative; margin-bottom:20px;}


.ppfeatures{ float:left; display:block; list-style-position:inside; margin-left:2px; width:48%; margin-right:18px;}
.ppfeatures.last{ margin-right:0px;}
.ppfeatures li{ background:url(images/dotted.png) repeat-x bottom; padding-bottom:5px; margin-bottom:5px;}

.gmap {
    height: 300px;
    width: 100%;
}
.label { 
	height: 51px; width: 47px; font-weight: bold; color: #fff; padding: 1px 4px; background: url(images/map-pin.png) no-repeat;
}


/* Property Search */

#advance-search-grid-property{background-color:#f7f7f7; border:solid 1px #e5e5e5; margin-bottom:0;}
#advance-search-grid-property  #searchMain{padding:10px 0px 15px 16px; float:left}
#advance-search-grid-property  #searchMain div{ display:inline-block; margin-bottom:0px; margin-right:10px; float:left}

#advance-search-grid-property  #searchMain{ padding-bottom:0px\9}
.archive.search.search-results #advance-search-grid-property  #searchMain{ padding-bottom:19px;}

.archive.search.search-results #advance-search-grid-property{ margin-bottom:20px;}

#advance-search-grid-property  #searchMain .nomargin{ margin-right:0px!important;}
#advance-search-grid-property  #searchMain div.clear{float:none;}
#advance-search-grid-property  label{ display:block}
#advance-search-grid-property  label.last{ display:inline-block}
#advance-search-grid-property input, #advance-search-grid-property select{ box-shadow: 0px 0px 0px 0px; padding:5px 2px;}
#advance-search-grid-property input{ width:110px;}
#advance-search-grid-property select{ width:65px; }
#advance-search-grid-property .button{ padding:5px 12px 5px;}
#advance-search-grid-property .btn{ padding-top:21px;}


/* GALLERY
-------------------------------------------------------------- */
.gallery .gallery-item img {
	display:block;
	border: 0px;
	outline: 0px;
	margin:0px;
}
.gallery .gallery-item a {
	display:block;
	border: solid 9px #fff;
	outline: solid 1px #f7f7f7;
}
.gallery img:hover {
	background: white;
}


a.image-frame {
    border: solid 9px #fff;  
    outline: solid 1px #f7f7f7;  
	margin-bottom:20px;
    display: block;
    overflow: hidden;
    position: relative;
}
a.image-frame img {
    display: block; height:auto !important;
}

a .rollover {
    background-color: #3a4753;
    background-image: url("images/link.png");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    height: 100%;
	width: 100%;
    position: absolute;
    z-index: 10;
	padding:1px;
}
a.image-frame.link .rollover {
    background-image: url("images/link.png");
}


/* FOOTER SIDEBAR 
-------------------------------------------------------------- */
#outertweets{padding-top:17px; padding-bottom:5px;}
.widget-footerupper > ul{margin:0px;}

/*==== Twitter ====*/
#outertweets{ }
#tweets{background:url(images/tweet.png) no-repeat left; margin:17px 0 17px; padding-left:30px;}
.tweetList{list-style-type:none; margin:0; padding:0;}

.tweetList li, .tweetList p{padding:0; margin:0;}


/*==== FOOTER SIDEBAR  ====*/
#footersidebar{padding:51px 0 20px 0;}
.widget-bottom{margin:0 0 30px 0; clear:both}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none;  padding:0; border:0px;}
#footersidebar .widget-title{
	font-size:18px;
	margin-bottom:18px;
}
#footersidebar li li{padding:0 0 5px 14px; margin:0 0 5px 0;}
#footersidebar li li:last-child{ border-bottom:0px;}
#footersidebar li a{ padding:0px; margin:0px;}
#footersidebar li a:hover{ text-decoration:none;}


/* Recent post widget */
#footersidebar .ts-recent-post-widget li img{ padding:4px; float:left; margin-right:15px;}
#footersidebar .ts-recent-post-widget li{ padding-bottom:5px!important; margin-bottom:5px!important; background:none;}
#footersidebar .ts-recent-post-widget li:last-child{ border:0px;}
#footersidebar .ts-recent-post-widget li h3{ margin-bottom:0px; font-size:13px; margin-bottom:0px}
#footersidebar .ts-recent-post-widget li .smalldate{ font-size:11px; display:block; overflow:hidden; padding:0 0 0 0px}

/* Social */
.twelve.columns .sn{ float:none}
.sn{list-style-type:none; margin:17px 0 17px; padding:0px 10px 0 0px; float:right;} 
.sn li{list-style-type:none; margin:0; padding:0 0px 0 15px; display:inline; background:transparent} 
.sn span{height:19px; width:20px; display:inline-block;
	  -webkit-transition: all 0.4s ease;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.4s ease;  /* FF4+ */
       -o-transition: all 0.4s ease;  /* Opera 10.5+ */
          transition: all 0.4s ease;
}
.sn .icon-img{background-position:0 0;}
.sn .icon-img:hover{background-position:0 -19px !important;}

/*==== COPYRIGHT ====*/
#copyright{ padding:22px 10px 25px; font-size:11px; float:left;}
#copyright a, #copyright a:visited{}

#footermenu{ float:right; padding:22px 10px 25px; font-size:11px;}
#footermenu ul{ margin:0px; padding:0px; list-style-type:none;}
#footermenu ul li{ display:inline; padding-left:17px;}
#footermenu ul li:first-child{ padding-left:0px;}